Jump to content

  • Log in with Facebook Log in with Twitter Log In with Google      Sign In   
  • Create Account

Community Status Updates


HSPLazerz's Photo

HSPLazerz

Oh, hey, GTA IV DOES NOT work on the newer Engine's ;).
May 24 2013 10:18 AM
  • HSPLazerz's Photo
    HSPLazerz
    At least not with 1.5.27-1.5.29... x3.
    May 24 2013 12:05 PM
  • DanIsTheMan's Photo
    DanIsTheMan
    My port works fine with 1.5.27-29
    May 24 2013 01:02 PM
  • HSPLazerz's Photo
    HSPLazerz
    Ah, just noticed, i didn't have XLiveLess :l.
    May 25 2013 10:13 PM